Mercury API
CmdGetAvailableRegions Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetAvailableRegions()()()
Get the list of regulatory regions supported by the device.
Declaration Syntax

C# | Visual Basic | Visual C++

    public Reader..::.Region[] CmdGetAvailableRegions()

    Public Function CmdGetAvailableRegions As Reader..::.Region()

    public:
    array<Reader..::.Region>^ CmdGetAvailableRegions()

Return Value
an array of supported regions

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)